gpo.zugaina.org

Search Portage & Overlays:

sys-auth/polkit

Policy framework for controlling privileges for system-wide services

Screenshots

  • polkit-0.116-r1
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86
    consolekit elogind examples gtk +introspection jit kde nls pam selinux systemd test

    View      Download      Browse     License: LGPL-2   
    Overlay: musl (layman)
  • polkit-0.116-r1
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86
    consolekit elogind examples gtk +introspection jit kde nls pam selinux systemd test

    View      Download      Browse     License: LGPL-2   
    Overlay: gentoo (distro)
  • polkit-0.115-r4
    alpha amd64 arm arm64 ~hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86
    consolekit elogind examples gtk +introspection jit kde nls pam selinux systemd test

    View      Download      Browse     License: LGPL-2   
    Overlay: gentoo (distro)
  • polkit-0.115-r4
    amd64 arm arm64 ~mips ~ppc x86
    consolekit elogind examples gtk +introspection jit kde nls pam selinux systemd test

    View      Download      Browse     License: LGPL-2   
    Overlay: musl (layman)
  • polkit-0.115-r3
    alpha amd64 arm arm64 ~hppa ia64 ~mips ppc ppc64 s390 ~sh x86
    consolekit elogind examples gtk +introspection jit kde nls pam selinux systemd test

    View      Download      Browse     License: LGPL-2   
    Overlay: gentoo (distro)
  • polkit-0.115-r3
    amd64 arm arm64 ~mips ~ppc x86
    elogind examples gtk +introspection jit kde nls pam selinux systemd test

    View      Download      Browse     License: LGPL-2   
    Overlay: musl (layman)

Runtime Dependencies

polkit-0.116-r1

polkit-0.116-r1

polkit-0.115-r4

dev-lang/spidermonkey:60[-debug]
dev-libs/glib:2
dev-libs/expat

elogind?
      ( sys-auth/elogind )

pam?
      ( sys-auth/pambase sys-libs/pam )

systemd?
      ( sys-apps/systemd:0=[policykit] )

selinux?
      ( sec-policy/selinux-policykit )

polkit-0.115-r4

dev-lang/spidermonkey:60[-debug]
dev-libs/glib:2
dev-libs/expat

elogind?
      ( sys-auth/elogind )

pam?
      ( sys-auth/pambase sys-libs/pam )

systemd?
      ( sys-apps/systemd:0=[policykit] )

selinux?
      ( sec-policy/selinux-policykit )

polkit-0.115-r3

polkit-0.115-r3